<html>
  <head>
  	<meta charset="utf-18"/>
  	<title>Shop cart</title>
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="shop.css">
  	<link href="https://fonts.googleapis.com/css?family=Black+Ops+One" rel="stylesheet">
  </head>
  <body>
  	<header>
  	  <div class="head">
  	  	<div class="title">
  	  	  <div class="name">SHOP</div>
  	  	  <div class="cart-img"><img src="img/cart.png"></div>
  	  	</div>
  	  	<nav class="menu-bar">
  	  	  <ul class="menu">
  	  	  	<li><a href="outerwear_tshirt/mens_outerwear.html" target="_self">Men's Outerwear</a></li>
  	  	  	<li><a href="outerwear_tshirt/ladies_outerwear.html" target="_self">Ladies Outerwear</a></li>
  	  	  	<li><a href="outerwear_tshirt/mens_tshirt.html" target="_self">Men's T-Shirts</a></li>
  	  	  	<li><a href="outerwear_tshirt/ladies_tshirt.html" target="_self">Ladies T-Shirts</a></li>
  	  	  </ul>
  	  	</nav>
  	  </div>
  	</header>
  	<section class="content">
  	  <div class="mens-outerwear">
  	  	<div class="outwear">
  	  		<a href="outerwear_tshirt/mens_outerwear.html" target="_self"><img class="img" src="img/mens_outerwear.jpg"/></a>
  	  	</div>
  	  	<div class="msg"><p><a href="outerwear_tshirt/mens_outerwear.html" target="_self">Men's Outerwear</a></p></div>
  	  	<div class="button"><a href="outerwear_tshirt/mens_outerwear.html" target="_self">SHOP NOW</a></div>
  	  </div>
  	  <div class="ladies-outerwear">
  	  	<div class="outwear">
  	  		<a href="outerwear_tshirt/ladies_outerwear.html" target="_self"><img class="img" src="img/ladies_outerwear.jpg"/></a>
  	  	</div>
  	  	<div class="msg"><p><a href="outerwear_tshirt/ladies_outerwear.html" target="_self">Ladies Outerwear</a></p></div>
  	  	<div class="button"><a href="outerwear_tshirt/ladies_outerwear.html" target="_self">SHOP NOW</a></div>
  	  </div>

  	  <div class="tshirt">
  	  	<div class="mens-tshirt">
  	  	  <div class="shirt">
  	  		<a href="outerwear_tshirt/mens_tshirt.html" target="_self"><img class="shirt-img" src="img/mens_tshirts.jpg"/></a>
  	  	  </div>
  	  	  <div class="msg"><p><a href="outerwear_tshirt/mens_tshirt.html" target="_self">Men's T-Shirts</a></p></div>
  	  	  <div class="button"><a href="outerwear_tshirt/mens_tshirt.html" target="_self">SHOP NOW</a></div>
  	    </div>
  	    <div class="ladies-tshirt">
  	  	  <div class="shirt">
  	  		<a href="outerwear_tshirt/ladies_tshirt.html" target="_self"><img class="shirt-img" src="img/ladies_tshirts.jpg"/></a>
  	  	  </div>
  	  	  <div class="msg"><p><a href="outerwear_tshirt/ladies_tshirt.html" target="_self">Ladies T-Shirts</a></p></div>
  	  	  <div class="button"><a href="outerwear_tshirt/ladies_tshirt.html" target="_self">SHOP NOW</a></div>
  	    </div>
  	  </div>
  	</section>
  	<footer class="footer">
  		<div><a class="war" href="#">Made by Polymer</a></div>
  		<div class="caution"><a>DEMO ONLY</a></div>
  	</footer>
  </body>
</html>